<div id="players-stats-table" fxLayout="column">
	<div class="team-selector-container" fxLayoutAlign="center center">
		<div ngbRadioGroup [(ngModel)]="selectedTeam" class="btn-group btn-group-toggle">
			<label ngbButtonLabel class="btn-outline-primary typ-subheading-2-bold">
				<input ngbButton type="radio" [value]="'MEM'"> MEM
			</label>
			<label ngbButtonLabel class="btn-outline-primary typ-subheading-2-bold">
				<input ngbButton type="radio" [value]="'NOP'"> NOP
			</label>
		</div>
	</div>

	<div class="table-container">
		<table class="table table-borderless">
			<thead>
				<tr class="typ-subheading-2-bold">
					<td>PLAYER</td>  <td>P</td>  <td>MIN</td>  <td>PTS</td>  <td>REB</td>  <td>AST</td>  <td>STL</td>  <td>BLK</td>  <td>FGM</td>  <td>FGA</td>  <td>FG%</td>  <td>3PM</td>  <td>3PA</td>  <td>3P%</td>  <td>FTM</td>  <td>FTA</td>  <td>FT%</td>  <td>OREB</td>  <td>DREB</td>  <td>TOV</td>  <td>PF</td>
				</tr>
			</thead>

			<tbody>
				<tr class="typ-body-1" *ngFor="let stats of statsList">
					<td class="player-name-and-photo-container">
						<div class="typ-body-1" fxLayout="row" fxLayoutGap="10px" fxLayoutAlign="center center">
							<img src="{{ stats.player.photoUrl }}" alt="Player Photo">
							<div>{{ stats.player.name }}</div>
						</div>
					</td>
					<td>{{ stats.player.position }}</td>  <td>{{ stats.min }}</td>  <td>{{ stats.pts }}</td>  <td>{{ stats.ast }}</td>  <td>{{ stats.reb }}</td>  <td>{{ stats.stl }}</td>  <td>{{ stats.blk }}</td>  <td>{{ stats.fgm }}</td>  <td>{{ stats.fga }}</td>  <td>{{ stats.fgPct }}</td>  <td>{{ stats.fg3m }}</td>  <td>{{ stats.fg3a }}</td>  <td>{{ stats.fg3Pct }}</td>  <td>{{ stats.ftm }}</td>  <td>{{ stats.fta }}</td>  <td>{{ stats.ftPct }}</td>  <td>{{ stats.oreb }}</td>  <td>{{ stats.dreb }}</td>  <td>{{ stats.turnover }}</td>  <td>{{ stats.pf }}</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>